<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
   "http://www.w3.org/TR/html4/strict.dtd">

<html>

<head>

<title>The Postfix Home Page</title>

<meta name="google-site-verification" content="Nx2UG7gprc0LCFx3AGqDBJD-dZXkMJFYwMjlC7qYZPg">
<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel='stylesheet' type='text/css' href='postfix.css'>

</head>

<div id='left'>

<p> <img src="mysza.gif" width="130" height="91" alt="[LOGO]"> </p>

<p class='navhead'>QUICK LINKS</p>

    <p class='nav'><a href="start.html">Home</a> </p>

    <p class='nav'><a href="announcements.html">Announcements</a> </p>

    <p class='nav'><a href="non-english.html">Non-English Info</a> </p>

    <p class='nav'><a href="features.html">Feature overview </a> </p>

    <p class='nav'><a href="web-sites.html">Web sites (text)</a> </p>

    <p class='nav'><a href="download.html">Download (source)</a> </p>

    <p class='nav'><a href="lists.html">Mailing lists</a> </p>

    <p class='nav'><a href="press.html">Press and Interviews</a> </p>

    <p class='nav'><a href="documentation.html">Documentation</a> </p>

    <p class='nav'><a href="docs.html">Howtos and FAQs</a> </p>

    <p class='nav'><a href="addon.html">Add-on Software</a> </p>

    <p class='nav'><a href="packages.html">Packages and Ports</a> </p>

    <p class='nav'><a href="mirror.html">Becoming a mirror site</a> </p>

<p class='navhead'></p>

    <form method="get" action="http://www.google.com/search">
    <p class='nav'>
	<input size="-1" type="submit" value="Search"><br>
	<input type="text" name="q" size="16" maxlength="255" value=""> 
	<input type="hidden" name="sitesearch" value="www.postfix.org">
    </p>
    </form>

</div>

<div id='main'>

<h1> The Postfix Home Page</h1>

<blockquote><p><i> All programmers are optimists </i> -- Frederick P.
Brooks, Jr.  </p></blockquote>

<p> First of all, thank you for your interest in the Postfix project.
</p>

<p> What is Postfix? It is <a
href="http://www.porcupine.org/wietse/">Wietse Venema's</a> mail
server that started life at <a href="http://www.research.ibm.com">IBM
research</a> as an alternative to the widely-used <a
href="http://www.sendmail.org/">Sendmail</a> program.  </p>

<p> Postfix attempts to be fast, easy to administer, and secure.
The outside has a definite Sendmail-ish flavor, but the inside is
completely different.  </p>

<h2> About this website </h2>

<p> This website has information about the Postfix source code
distribution. Built from source code, Postfix can run on UNIX-like
systems including AIX, BSD, HP-UX, Linux, MacOS X, Solaris, and
more. </p>

<p> Postfix is also distributed as ready-to-run code by operating
system vendors, appliance vendors, and other providers.  Their
versions may have small differences with the software that is
described on this website.  </p>

</div>

</body></html>
